@font-face {
  font-family: "newfont";
  src: url(../fonts/FuturaLTBook.eto);
  src: url(../fonts/FuturaLTBook.svg) format("truetype"),
   url(../fonts/FuturaLTBook.ttf) format("ttf"),
    url(../fonts/FuturaLTBook.woff) format("woff");
}
@font-face {
  font-family: "small";
  src: url(../fonts/NexaBold.eto);
  src: url(../fonts/NexaBold.svg) format("truetype"),
   url(../fonts/NexaBold.ttf) format("ttf"),
    url(../fonts/NexaBold.woff) format("woff");
}






h2{
  font-family: "small";
}
*{
  font-family: "newfont";
}
p{
  font-family: "newfont";
}
h3{
  font-family: "small";
}
dd{
  font-family: "newfont";
}
.header {
  font-family: "small";
  height: 80px;
  margin: 0 auto;
  z-index: 999999;
  background: transparent;
  position: fixed;
  top: 0;
  width: 100%; }
  .banner .titleBox p.title_b{
    font-size: 40px;
    color:#3090d3;
    margin-bottom: 60px;
    font-family: "small";
  }
  .header > div {
    max-width: 1200px;
    margin: 0 auto; }
    .header > div > a {
      float: left;
      margin-left: 30px; }
      .header > div > a img {
        margin-top: 23px;
        margin-left: 30px; }
    .header > div ul {
      float: right;
      margin-top: 20px; }
      .header > div ul li {
        color:#6eb7d0;
        font-size: 14px;
        float: left;
        text-align: center;
        padding: 10px 20px;
        cursor: pointer; }
      .header > div ul li:hover {
        background: #6eb7d0;
        border-radius: 100px;
        color: #fff; }
        .header >div ul li.active{
            background: #6eb7d0;
            border-radius: 100px;
            color: #fff;
        }
    .header > div:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }
  .header .menu_list {

    cursor:pointer;
    display: none; }

.add_bottom {
  background: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2); }
  .add_bottom .menu li {
    color: #6eb7d0; }
  .add_bottom .menu li:hover {
    background: #6eb7d0;
    border-radius: 100px;
    color: #fff; }

.banner {
  width: 100%;
  height: 100%;
  background: url(../images/bg.jpg)no-repeat scroll left top;
  background-size: 100% 100%;
  position: relative; }
  .banner .titleBox {
    position: absolute;
    width: 44%;
    left: 28%;
    top: 40%;
    font-family: "small";
    text-align: justify; }
    .banner .titleBox p {
      text-align: center;
      font-size: 14px;
      color: #ffffff;
      margin-bottom: 20px;
      line-height: 30px; }
      .banner .titleBox p img {
        margin: 0 auto;
        width: 100%; }

.design {
  width: 100%;
  margin: 0 auto;
  background: #f2f5f6; }
  .design dl {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    padding: 54px 0;
    max-width: 1200px;
    margin: 0 auto; }
    .design dl dt {
      width: 336px;
      float: left;
      padding-left: 100px; }
      .design dl dt img {
        width: 100%; }
    .design dl dd {
      margin-top: 46px;
      flex: 1;
      -webkit-flex: 1;
      float: left;
      margin-left: 90px; }
      .design dl dd h3 {
        font-size: 32px;
        color: #3090d3;
        text-align: center;
        line-height: 24px;
        margin-bottom: 20px; }
      .design dl dd p {
        font-size: 14px;
        color: #2f3944;
        line-height: 30px;
        text-align: justify; }
      .design dl dd p:last-child {
        margin-top: 40px; 
      font-family: "newfont";
      }
  .design:after {
    display: block;
    width: 0;
    height: 0;
    content: "";
    clear: both; }

.Cascadia {
  width: 100%;
  margin: 0 auto;
  background: #fff; }
  .Cascadia dl {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    
    padding: 54px 0;
    max-width: 1200px;
    margin: 0 auto;
     }
    .Cascadia dl dt {
      padding: 50px;
      width: 336px;
      float: right;
      box-sizing: border-box;
      padding-top: 107px; }
      .Cascadia dl dt p {
        width: 100%;
        border: 1px solid #6eb7d0;
        border-radius: 100px;
        text-align: center;
        margin: 0 auto;
        margin-top: 29px;
        height: 38px;
        position: relative; }
        .Cascadia dl dt p:hover{
           border: 1px solid rgba(13,46,71,0.6);
        }

        .Cascadia dl dt p img {
          margin: 0 auto;
          padding-top: 5px; }
        .Cascadia dl dt p span {
          position: absolute;
          right: 15px;
          top: 14px;
          width: 10px;
          height: 10px;
          display: block;
          background: url(../images/Triangle.png) no-repeat;
          background-size: contain; }
    .Cascadia dl dd {
      margin-top: 46px;
      flex: 1;
      -webkit-flex: 1;
     
      float: left;
      padding-left: 50px; }
      .Cascadia dl dd h3 {
        font-size: 32px;
        color: #3090d3;
        line-height: 48px;
        text-align: right;
        margin-bottom: 40px; }
      .Cascadia dl dd p {
        font-size: 14px;
        color: #2f3944;
        line-height: 30px;
        text-align: justify;
        padding-left: 50px; }

.Business {
  width: 100%;
  padding-bottom: 30px;
  background: #0d2e47; }
  .Business .title_h {
    font-size: 32px;
    color: #3090d3;
    margin: 44px auto;
    padding-top: 90px;
    text-align: center; }
  .Business .title_p {
    color: #fff;
    margin: 0 auto;
    padding-bottom:56px;
    text-align: center;
    line-height: 24px; }
  .Business ul {
    width: 100%;
    max-width: 1200px;
    margin: 40px auto;
    box-sizing: border-box;
    padding-bottom: 40px; }
    .Business ul li {
      float: left;
      width: 44%;
      margin-left: 3%;
      box-sizing: border-box;
      padding: 0 10px;
      text-align: justify;
      font-size: 14px;
      color: #f2f5f6;
      height: 640px;
      line-height: 26px; }
    .Business ul li:last-child {
      box-sizing: border-box;
      float: right; }
      .Business ul li:last-child dt {
        margin-bottom: 13px; }
    .Business ul:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }
  .Business dl {
    width: 100%;
    height: 640px;
    box-sizing: border-box;
    padding: 0 40px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding-bottom: 40px; }
    .Business dl dt {
      text-align: center;
      padding-bottom: 30px; }
      .Business dl dd{
        margin-top:30px;
      }
      .Business dl dt h3 {
        font-size: 24px;
        color: #6eb7d0;
        text-align: center;
        padding-top: 60px;
        padding-bottom: 40px; }
      .Business dl dt img {
        margin: 0 auto; }

.Leadership {
  width: 100%;
  background: #f2f5f6;
  margin: 0 auto; }
  .Leadership .title_h {
    font-size: 32px;
    color: #3090d3;
    margin: 0px auto;
    padding-top: 90px;
    padding-bottom: 34px;
    text-align: center; }
  .Leadership ul {
    width: 100%;
    max-width: 1200px;
    margin: 40px auto;
    box-sizing: border-box;
    padding-bottom: 40px; }
    .Leadership ul li {
      float: left;
      width: 50%;
      box-sizing: border-box;
      padding: 0 10px;
      text-align: justify;
      font-size: 14px;
      color: #000;
      line-height: 26px; }
    .Leadership ul li:nth-of-type(2) {
      float: right;
      padding-left: 40px; }
    .Leadership ul:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }
  .Leadership dl {
    display: -webkit-flex;
    display: flex; }
    .Leadership dl dt {
      text-align: center;
      padding-bottom: 30px; }
      .Leadership dl dt img {
        margin: 0 auto;
        width: 165px; }
    .Leadership dl dd {
      margin-left: 30px; }
      .Leadership dl dd h3 {
        font-size: 20px;
        color: #31333f;
        padding-top:18px;
        text-align: left; }
      .Leadership dl dd p {
        line-height: 24px;
        color: #31333f; }
      .Leadership dl dd p:nth-of-type(1) {
        font-size: 16px;
        color: #3090d3;
         font-family: "small";
        text-align: left;
        margin: 20px 0; }
        .Leadership dl dd p:nth-of-type(1) span {
          width: 100px;
          border-bottom: 4px solid #6eb7d0;
          height: 4px;
          display: block;
          margin-top: 10px; }
          .logo_all{
            margin:40px auto;
            max-width: 1200px;
            padding-bottom: 30px;
          }
.logo_all img{
  margin:0 auto;
  width: 100%;
}
.Partnership {
  width: 100%; }
  .Partnership .title_h {
    font-size: 32px;

    color: #3090d3;
    margin: 44px auto;
    padding-top: 90px;
    text-align: center; }
  .Partnership .title_p {
  color:#31333f;
    margin: 0 auto;
    text-align: center;
    line-height: 35px; }
  .Partnership ul {
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 40px; }
    .Partnership ul li {
      float: left;
      padding:0 23px;
       }
      .Partnership ul li img {
        }
    .Partnership ul:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }
  .Partnership ol {
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 40px; }
    .Partnership ol li {
      float: left; padding:0 23px; }
       .Partnership ol.small_logo{
        width: 40%;
        margin:0 auto;
       }
    .Partnership ol:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }

.Relations {
  background: #0d2e47;
  width: 100%;
  margin: 0 auto; }
  .Relations ul {
    width: 100%;
    max-width: 1200px;
    margin: 30px auto;
    box-sizing: border-box;
    padding-bottom: 140px;
    padding-top: 120px; }
    .Relations ul > li {
      float: left;
      width: 44%;
      margin-left: 3%;
      box-sizing: border-box;
      padding: 0 10px;
      text-align: justify;
      font-size: 14px;
      color: #f2f5f6;
      line-height: 26px; }
    .Relations ul > li:last-child {
      box-sizing: border-box;
      float: right; }
      .Relations ul > li:last-child dt {
        margin-bottom: 13px; }
    .Relations ul:after {
      display: block;
      width: 0;
      height: 0;
      content: "";
      clear: both; }
  .Relations dl {
    width: 100%;
    box-sizing: border-box;
    padding: 0 50px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding-bottom: 40px; }
    .Relations dl dt {
      text-align: center;
      margin-bottom: 15px;
      border-bottom: 2px solid rgba(255, 255, 255, 0.5); }
      .Relations dl dt h3 {
        font-size: 32px;
        color: #3090d3;
        text-align: center;
        padding-top: 40px;
        padding-bottom: 34px; }
    .Relations dl dd > p {
      font-size: 20px;
      color: #f2f5f6; }
    .Relations dl dd p.small {
      font-family: "small";
      font-size: 14px; }
    .Relations dl dd p.bor {
      border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
      padding-bottom: 27px;
      margin-bottom: 3px; }
    .Relations dl dd p.foot {
      padding: 37px 0;
      border-bottom: 2px solid rgba(255, 255, 255, 0.5) }
      .Relations dl dd p.foot b {
        float: right;
           font-family: "small";
        font-size: 20px;
        color: #3090d3; }
        .Relations dl dd p.foot a{
          color: #3090d3;
         border-bottom: 1px solid #3090d3;
        }
        .Relations dl dd p.foot a:hover{
          color: #6eb7d0;
          border-bottom: 1px solid #6eb7d0;
        }
      .Relations dl dd p.foot:after {
        display: block;
        width: 0;
        height: 0;
        content: "";
        clear: both; }
    .Relations dl dd > span {
      font-size: 12px;
      color: #6eb7d0;
     margin-top: 18px;
      display: block;
      margin-bottom: 6px;
      line-height: 12px; }
    .Relations dl dd span.top {
      padding-top: 10px; }
    .Relations dl dd ol {
      width: 100%;
      padding: 15px 0;
      padding-bottom: 27px;
      border-bottom: 1px dashed rgba(255, 255, 255, 0.5); }
      .Relations dl dd ol li {
        float: left;
        padding-bottom: 8px;
        width: 50%; }
        .Relations dl dd ol li p{
          font-family: "small"
        }
      .Relations dl dd ol:after {
        display: block;
        width: 0;
        height: 0;
        content: "";
        clear: both; }
.Relations dl ol li>span{
  font-size:12px;
  color:#6eb7d0;
}
.Relations dl dd > p.title{
  padding-top:16px;
  padding-bottom: 25px;
}
.Contact {
  margin: 0 auto;
  max-width: 1200px;
  text-align: center; }
  .Contact .title_h {
    font-size: 32px;
    color: #3090d3;
    margin: 44px auto;
    padding-top: 54px;
    text-align: center;
    margin-bottom: 0; }
   
  .Contact .title_p {
    font-size: 16px;
    color: #3090d3;
    margin: 0 auto;
    text-align: center;
    line-height: 24px;
    padding: 10px 0; }
     .Contact .Headquarters{
      padding-top:54px;
      padding-bottom: 0;
     }
     .Contact .Email{
      padding-top:20px;
     }
  .Contact h2 {
    font-size: 20px;
    color: #31333f;
    margin: 20px 0; 
    margin-top:16px;
  }
  .Contact .last {
    font-family: "small";
    font-size:20px;
    margin-bottom: 100px; }

.footer {
  width: 100%;
  background: #0d2e47; }
  .footer p {
    text-align: center;
    padding: 40px 0;
    text-align: center;
    font-size: 14px;
    color: #6eb7d0; }
.Relations ul > li:last-child{

  
}
.Relations ul > li:last-child dl dd{
  height:689px;
 padding-right: 8px;
  overflow-y:scroll; 
}

.Relations ul > li:last-child dl dd::-webkit-scrollbar { 
    width: 5px;  /*滚动条宽度*/
    height: 5px;
} 
.Relations ul > li:last-child dl dd.addScroll::-webkit-scrollbar { 
    visibility: visible;
    width: 5px;  /*滚动条宽度*/
    height: 5px;  /*滚动条高度*/

}  
  
/*定义滚动条轨道 内阴影+圆角*/  
.Relations ul > li:last-child dl dd.addScroll::-webkit-scrollbar-track  
{  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  
    border-radius: 10px;  /*滚动条的背景区域的圆角*/
    
}  
  
/*定义滑块 内阴影+圆角*/  
.Relations ul > li:last-child dl dd.addScroll::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  /*滚动条的圆角*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: rgba(255,255,255,0.3);  /*滚动条的背景颜色*/
}  

.Relations dl dd > p a{
  color: #f2f5f6;
}

.header >div{
  position: relative;
}
.header .menu{
  position: absolute;
    right: 20px;
    top: 80px;
    margin-top: 0;
    display: none;
    z-index: 9;
    border-radius: 10px 0 0 10px;
}  

.header .menu li{
    float: none;
    padding: 20px 30px;
    cursor: pointer;
    color: #3090d3;
    text-align: left;
  }  

   .header .menu_list {
    display: block;
    position: absolute;
    right: 120px;
    top: 25px;
    display: block;
    width: 50px;
    height: 50px;
    font-size: 40px;
    color: #fff;
    text-align: center; }

    .header .show{
      display: block;
    }






@media screen and (max-width: 770px) {
  .header .menu_list {
    display: block;
    position: absolute;
    right: 0;
    top: 16px;
    display: block;
    width: 50px;
    height: 50px;
    font-size: 40px;
    color: #fff;
    text-align: center; }
  .header .menu_show {
    color: #3090d3; }
  .header > div > a {
    margin-left: 0; }
  .header .menu {
    position: absolute;
    right: -100%;
    top: 80px;
    margin-top: 0;
    background: #fff;
    z-index: 9;
    border-radius: 10px 0  0 10px;
    -webkit-transition: all 1s;
    transition: all 1s; }
    .header .menu li {
      float: none;
      padding: 20px 30px;
      cursor: pointer;
      color: #3090d3; }

    .header .menu li.download {
      display: none; }
  .header .show {
    right: 0;
    -webkit-transition: all 1s;
    transition: all 1s; }
    .banner{
      display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    }
  .banner .titleBox {
    width: 80%;
   position: relative;
   left:0;
   top:0;
    margin:0 auto;
    vertical-align: middle;
    padding-top:50px;
    line-height: 24px; }
    .banner .titleBox p.title_b{
      font-size: 24px;
      text-align: center;
      margin-bottom: 30px;
    }
  .banner .titleBox p{
    line-height: 23px;
    text-align:justify;
    font-size:14px;
      vertical-align: middle;
  }
  .design dl {
    width: 80%;
    margin: 0 auto;
    display: block;
    -webkit-display: block; }
    .design dl dt {
      width: 100%;
      float: none;
      padding-left: 0;
      margin: 0 auto; }
      .design dl dt img {
        margin: 0 auto;
        width: 50%; }
    .design dl dd {
      float: none;
      margin-left: 0; }
  .Cascadia dl {
    display: block;
    padding: 0;
    width: 80%;
    padding-bottom:30px;
    margin: 0 auto; }
    .Cascadia dl dt {
      float: none;
      width: 100%;
      padding: 0 50px; }
    .Cascadia dl dd {
      float: none;
      padding-left: 0; }
      .Cascadia dl dd h3 {
        font-size: 20px;
        line-height: 30px;
        text-align: center; }
      .Cascadia dl dd p {
        line-height: 24px;
        padding-left: 0; }
  .Business .title_h {
    padding-top:60px;
    font-size: 20px; }
  .Business ul {
    width: 92%;
    margin: 0 auto; }
    .Business ul li {
      float: none;
      width: 100%;
      height:auto;
      margin-left: 0;
      padding-top: 20px; }
      .design dl dd p{
        line-height: 24px;
      }
  .Business dl {
    padding: 20px;
    height:auto;
    padding-top: 0; }
    .Business dl dt h3 {
      font-size: 20px;
      padding-top: 40px; }
      .Business .title_p{
        width: 80%;
        margin:0 auto;
        font-size: 14px;
        padding-bottom: 40px;
      }
      .design dl dd h3{
        font-size: 20px;
      }
  .Leadership .title_h {
    font-size: 20px;
    padding-top: 50px;
    padding-bottom: 0;
    margin-top: 0; }
  .Leadership ul {
    width: 80%;
    margin: 0 auto; }
    .Leadership ul li {
      float: none;
      width: 100%;
      padding: 0; }
      .Leadership ul li dl {
        display: block; }
        .Leadership ul li dl dt img {
          width: 35%;margin-top:40px; }
        .Leadership ul li dl dd {
          margin-left: 0; }
          .Leadership ul li dl dd h3 {
            text-align: center;
            font-size: 20px; }
    .Leadership ul li:nth-of-type(2) {
      padding-left: 10px; }
  .Partnership .title_h {
      font-size: 20px;

        text-align: center;
    padding-top: 20px; }

  .Partnership .title_p {
    color: #31333f;
    width: 80%;
    font-size: 14px;
    line-height: 24px;
        text-align: center;
    margin: 0 auto; }
    .Leadership dl dd p:nth-of-type(1){
      text-align: center;
    }
    .Leadership dl dd p:nth-of-type(1) span{
      margin:10px auto;
    }
  .Partnership ul {
    padding-top: 30px; }
    .Partnership ul li {
      float: none; }
      .Partnership ul li img {
        margin: 0 auto; }
  .Partnership ol li {
    float: none; }
    .Partnership ol li img {
      margin: 0 auto; }
  .Relations ul {
    width: 92%;
    padding:50px 0; 
    margin: 0 auto; }
    .Relations dl{
      padding:0 30px;
    }
    .Relations dl dd ol{
      padding-top:10px;
    }
    .Relations ul li {
      float: none;
      width: 100%;
      margin-left: 0;
      padding-bottom:30px;
      margin-top: 0px; }
      .Relations dl dd{
        padding-bottom: 30px;
      }
      .Relations ul li dt h3 {
        font-size: 20px; }
      .Relations ul li dd p.foot {
        font-size: 16px; }
        .Relations ul li dd p.foot b {
          font-size: 16px; }
  .Relations dl dd p.bor {
    text-align: left; }
  .Contact .title_h {
    padding-top: 10px;
    font-size: 20px; }
    .Contact .Headquarters{
      padding-top:40px;
      padding-bottom: 20px;
    }
  .Contact h2 {
    width: 80%;
    margin: 0 auto;
    line-height: 24px; }
  .footer p {
    width: 80%;
    line-height: 24px;
    margin: 0 auto; } }

/* @media screen and (max-width: 414px) {
    .banner .titleBox {
    width: 80%;
    left: 10%;
    top: 150px;
    line-height: 24px; }
    .banner .titleBox p.title_b{
      font-size: 24px;
      text-align: center;
      margin-bottom: 40px;
    }
  .banner .titleBox p{
    line-height: 26px;
    text-align:justify;
  }
} */